## ruby-omniauth-github 1.1.2

=== debian/changelog ===
ruby-omniauth-github (1.1.2-2) unstable; urgency=medium

  * Add a patch for basic RSpec3 support (Closes: #794274)
  * Refresh packaging with dh-make-ruby -w
    + Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 12 Aug 2015 17:42:27 +0200

ruby-omniauth-github (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #745491)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 May 2014 00:04:19 +0200
