=== debian/control ===
Source: ruby-omniauth-github
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.5~),
               ruby-omniauth,
               ruby-omniauth-oauth2,
               ruby-rack-test,
               ruby-rspec,
               ruby-safe-yaml,
               ruby-webmock
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-github.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-github.git
Homepage: https://github.com/intridea/omniauth-github
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-github
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth (>= 1.0),
         ruby-omniauth-oauth2 (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GitHub strategy for the Ruby OmniAuth library
 OmniAuth is a Ruby library that standardizes multi-provider
 authentication for web applications. It was created to be powerful,
 flexible, and do as little as possible. Any developer can create
 strategies for OmniAuth that can authenticate users via disparate
 systems. OmniAuth strategies have been created for everything from
 Facebook to LDAP.
 .
 This package contains the official OmniAuth strategy for GitHub.
