## ruby-omniauth-github 1.3.0

=== debian/changelog ===
ruby-omniauth-github (1.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Dec 2018 16:29:01 +0530

ruby-omniauth-github (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Pirate Praveen ]
  * New upstream version 1.3.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update packaging with dh-make-ruby -w
  * Remove rspec3.patch, upstream supports rspec3 now

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Apr 2018 22:25:15 +0530
