=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.7.5~),
-               ruby-omniauth,
-               ruby-omniauth-oauth2,
+Build-Depends: debhelper (>= 11~),
+               gem2deb,
+               ruby-omniauth (>= 1.5~),
+               ruby-omniauth-oauth2 (>= 1.4~),
                ruby-rack-test,
                ruby-rspec,
                ruby-safe-yaml,
                ruby-webmock
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-github.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-github.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-github.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-github
 Homepage: https://github.com/intridea/omniauth-github
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -22,8 +22,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-omniauth (>= 1.0),
-         ruby-omniauth-oauth2 (>= 1.1),
+         ruby-omniauth (>= 1.5~),
+         ruby-omniauth-oauth2 (>= 1.4~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GitHub strategy for the Ruby OmniAuth library
