## ruby-omniauth-github 1.4.0

=== debian/changelog ===
ruby-omniauth-github (1.4.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Apr 2020 10:13:29 +0530

ruby-omniauth-github (1.4.0-1) unstable; urgency=medium

  * Team Upload.

  [ Pirate Praveen ]
  * Tighten dependencies

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Nilesh Patra ]
  * New upstream version 1.4.0
  * Drop compat, switch to debhelper-compat
  * Bump standards version to 4.5.0
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Fix Format URL

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 23 Feb 2020 15:04:46 +0530
