=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-omniauth (>= 1.5~),
                ruby-omniauth-oauth2 (>= 1.4~),
@@ -11,12 +11,13 @@
                ruby-rspec,
                ruby-safe-yaml,
                ruby-webmock
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-github.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-github
 Homepage: https://github.com/intridea/omniauth-github
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-omniauth-github
 Architecture: all
