## ruby-omniauth-github 2.0.0

=== debian/changelog ===
ruby-omniauth-github (2.0.0-1) experimental; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Mohammed Bilal ]
  * New upstream version 2.0.0 (Closes: #999715)
  * d/control : Update min version of omniauth

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch to ruby:Depends for ruby dependencies

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 12 May 2022 12:44:34 +0000
