=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-omniauth-github
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-omniauth (>= 1.5~),
-               ruby-omniauth-oauth2 (>= 1.4~),
+               ruby-omniauth (>= 2.0~),
+               ruby-omniauth-oauth2,
                ruby-rack-test,
                ruby-rspec,
                ruby-safe-yaml,
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-github.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-github
 Homepage: https://github.com/intridea/omniauth-github
@@ -22,9 +22,7 @@
 Package: ruby-omniauth-github
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-omniauth (>= 1.5~),
-         ruby-omniauth-oauth2 (>= 1.4~),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GitHub strategy for the Ruby OmniAuth library
