## ruby-omniauth-github 2.0.1

=== debian/changelog ===
ruby-omniauth-github (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Drop spurious build dependency on ruby-safe-yaml

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 14 Dec 2022 16:53:04 -0300

ruby-omniauth-github (2.0.1-1) unstable; urgency=medium

  * Team Upload

  [ Pirate Praveen ]
  * Update minimum version of ruby-omniauth-oauth2

  [ Mohammed Bilal ]
  * New upstream version 2.0.1
  * Update minimum version of ruby-omniauth-oauth2

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 04 Nov 2022 21:52:37 +0530
