=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-omniauth (>= 2.0~),
-               ruby-omniauth-oauth2,
+               ruby-omniauth-oauth2 (>= 1.8~),
                ruby-rack-test,
                ruby-rspec,
-               ruby-safe-yaml,
                ruby-webmock
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-github.git
