=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-github .*/omniauth-github-(.*).tar.gz
